Wat is er nodig om Web Editor te kunnen gebruiken?

U kunt op Web Editor inloggen via de browser op uw computer.
De volgende browsers worden ondersteund door Web Editor:\n

Firefox (versie 10 en hoger)
Chrome (versie 17 en hoger)
Safari (versie 5 en hoger)
Opera (versie 11 en hoger)
Internet Explorer (versie 9 en hoger)